sin
sqrt
Math Functions
PHP Manual

# sinh

(PHP 4 >= 4.0.7, PHP 5)

sinh — Hyperbolic sine

### Description

float sinh ( float `$arg` )

Returns the hyperbolic sine of `arg` , defined as (exp(arg) - exp(-arg))/2.

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic sine of `arg`

### See Also

- sin()
- asinh()
- cosh()
- tanh()

sin
sqrt
Math Functions
PHP Manual